/* HDM phone css */

body > header, body > nav, body > main, body > footer {
	display: block;
}


body > main > article h1 {
    margin: 24px 16px 12px 16px;
}

body > main > article h1,
body > main > article h2,
body > main > article p,
body > main > article ul {
    margin-left: 16px;
    margin-right: 16px;
}

main > aside > ul > li > div > h1 {
	font-size: 17px;
	line-height: 19px;
	font-family: 'HeidelbergGothicMl';
}

body {
	background-image: none !important;
}

body > nav > ul {
	width: 100%;
	min-width: 100%;
}

body > main > aside, body > main > article {
	/*width: 288px;*/
}

body > main > article {
padding: 0px 0 0 0;
min-height: 10px;
}

body > main > article > *:first-child {
    margin-top: 22px;
}

body > main {
	font-size: 13px;
	line-height: 17px;
}

body > main > aside h1,
body > main > article h1 {
    font-size: 21px;
	line-height:24px;
	letter-spacing: -1px;
}

body > main > article ul.teaserList {
	width: 100%;
	margin: 0 auto;
}

body > main > article .gray-background.video > ul > li,
body > main > article .gray-background > ul > li,
body > main > article .gray-background > ul > li:first-child,
body > main > article .gray-background > ul.length_2 > li:first-child,
body > main > article .gray-background > ul.length_3 > li:first-child  {
	float: none;
	clear: both;
	width: auto;
	max-width: 100%;
	margin-bottom: 16px;
	margin-left: 0;
	margin-right: 0;
}

body > main > article ul.teaserList.length_2 {
	width: 100%;
}

body > main > aside > ul > li > div > h1,
body > main > article .products-box .content .text .title {
    font-size: 17px;
	line-height: 19px;
	font-family: 'HeidelbergGothicMl';
	letter-spacing: 0;
}

body > main > article h2 {
    font-size: 17px;
	line-height: 19px;
	font-family: 'HeidelbergGothicMlbold';
	letter-spacing: 0;
}

body > main > article h3 {
    font-size: 17px;
	line-height: 19px;
	font-family: 'HeidelbergGothicMlitalic';
}

body > main > article ul.teaserList.length_1 {
	width: auto;
}

body > main > article .slider .wrapper .text-col .title {
	width: auto;
	margin-bottom: 0;
}



body > main > aside > ul > li > div > p {
line-height: 17px;
}
body > main > aside > ul > li > div {
	margin: 0;
	font-size: 15px;
}

body > main > article h2, 
body > main > article h3 {
margin: 0px 20px 11px 20px;
}


body > main > aside > ul {
    display: inline-block;
}

body > main > aside > ul > li:nth-child(4),
body > main > aside > ul > li:nth-child(5),
body > main > aside > ul > li:nth-child(6),
body > main > aside > ul > li:nth-child(7),
body > main > aside > ul > li:nth-child(8) {
    display: inline-block;
}

body > main > aside > ul > li > figure {
	margin: 0 16px 0 0;
}

body > main > aside > ul > li,
body.home > main > aside > ul > li {
    width: 100%;
	max-width: 100%;
    margin: 0 0 36px 0;
    display: inline-block;
	height: auto;
	text-align: left;
}


body > main > aside > ul > li > figure {
    float: left;
    width: 108px;
    margin: 0 0 0 0;
    height: auto;
}

body > main > aside > ul > li > figure.big {
	width: 100%;
}

body > main > aside > ul > li > figure.big h1 {
	margin-bottom: 0;
	padding: 4px 20px 2px 10px;
	bottom: 50px;
}

body > main > aside > ul > li > div > h1 {
    padding: 0;
}

body > main > aside > ul > li > div > p {
    margin: 4px 0 0 0;
}

body > main > article .tabs > nav {
    margin: 0 16px;
}

body > main > article .tabs > nav > ul {
    background-image: none;
    background-image: none;
    height: auto;
    display: inline-block;
    border: none;
}

body > main > article .tabs > nav > ul > li {
    display: inline-block;
    width: 100%;
    height: 24px;
    background-image: -webkit-linear-gradient(top, #fefefe, #f4f4f4);
    background-image: linear-gradient(to bottom, #fefefe, #f4f4f4);
    margin: 0 0 4px 0;
    border: solid 1px #cfcfcf;
	padding: 0;
}

body > main > article .tabs > nav > ul > li.selected > a:after {
    display: none;
}

body > main > article .tabs > nav > ul > li > a {
	padding-top: 4px;
    border-left: none;
    line-height: 17px;
    vertical-align: middle;
	padding-bottom: 3px;
}

body > main > article ul.bullet > li {
	margin-left: 14px;
	font-size: 15px;
}

body > main > article .accordion ul.bullet > li {
	margin-left: 34px;
}

body > main > article .accordion > h3 {
	margin: 0px 20px 11px 20px;
}

body > main > article .accordion > h3:before {
    top: 0px;
}

body > main > article > section > .textimage > .wrapper {
	display: block;
	margin: 0px;
}

body > main  > article > section >  .textimage > .wrapper > .image-col {
	display: block;
	margin: 24px 16px;
	position: relative;
	width: 90%;
	padding: 0;
}

body > main  > article > section >  .textimage > .wrapper > .image-col > a > button {
	margin: 24px;
position: relative;
}


body > main  > article > section > .textimage > .wrapper > .text-col {
	display: block;
	vertical-align: top;
	margin-bottom: 14px;
}

body > main  .slider {
	width: auto !important;
}

body > main .slider, 
body > main > article .slider {
	width: calc(100% - 20px);
    padding: 10px;
	margin: 0 0px 16px 0px;
}

body > main > article .slider > div > ul {
	height: auto;	
}

body > main > article .slider > a {
    left: -16px;
    width: 16px;
    height: 16px;
}

body > main > article .slider > a:before {
    font-size: 16px;
}

body > main > article .slider > a + div + a {
    right: -16px;
}

/*body > main > article .slider > div > ul > li {
	width: calc(100% - 20px);
}*/

body > main > article .slider > div > ul > li .image:after {
	display: none;
}

body > main > article .slider .wrapper .text-col .title {
	font-size: 17px;
	line-height: 19px;
	font-family: 'HeidelbergGothicMllightitalic';
	padding-bottom: 6px;
}

body > main > article .newsletter-subscription .row .text_input select {
	width: 88%;
}

body > main > article .newsletter-subscription #contact_person, .newsletter-subscription #contact_salutation, .newsletter-subscription #request_salutation, .newsletter-subscription #hdylat, .newsletter-subscription #used_machines_salutation {
	width: 92%;
}

body > main > article .newsletter-subscription .row select {
	width: 92%;
}

body > main > article .newsletter-subscription .pi-newsletter-widget-form .row select {
	width: 47%;
}

body > main > article .newsletter-subscription .row input.single_text, .newsletter-subscription .row textarea.single_text {
	width: 88%;
}

body > main > article .newsletter-subscription .row textarea.large_text {
	width: 88%;
}

body > main > article .wrapperlength_1 .slider .has-dots {
	padding-bottom: 0px;
}
body > main > article .slider .has-dots {
	padding-bottom: 40px;
	height: auto !important;
}

body > main > article .slider ol.dots {
	/*position: absolute;
	top: 150px;*/
	width: 100%;
	background-color: #FFF;
	border-top-width: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0;
	text-align: center;
	right: auto;
	bottom: -10px;
	position: absolute;
}

body > main > article .singleslider {
	margin: 0 20px;
	position: relative;
	padding: 10px;
}

body > main > article .gray-background {
    
}

body > main > article .gray-background > ul > li {
    display: block;
    width: auto;
    border: none !important;
    margin: 0 0 16px 0;
    padding: 8px;
}
body > main > article .gray-background select#subnav {
	margin-left: 0;
	margin-bottom: 0;
}

body > main > article .gray-background {
    margin: 36px 0 16px 0;
    padding: 16px 16px 0 16px;
	padding: 16px 16px;
}

body > main > article > footer > ul {
    display: inline-block;
}

body > main > article > footer > ul > li {
    display: inline-block;
    border-left: none;
    float: left;
    border-bottom: none;
    border-top: none;
    padding: 6px 0;
}

body > main > article > footer > ul > li.socialshare {
    width: 100%;
    border-bottom: solid 1px #a8b1b6;
	padding: 15px 0;
}

body > main > article > footer > ul > li.contactus {
    text-align: left;
	width: auto;
}

body > main > article > footer > ul > li.totop {
    float: right;
}

body > main > article > footer > ul > li.printlink {
    display: none;
}

body > main > article > footer > ul > li.totop > a {
    display: inherit;
}

body > main > article > footer {
    margin: 35px 16px 0 16px;
	padding-bottom: 35px;
}

body > footer .social a {
	display: inline-block;
	position: absolute;
	height: 16px;
	width: 14px;
}

body > footer .social .facebook a {
	left: -2%;
}

body > footer .social .googleplus a {
	left: 17%;
}

body > footer .social .youtube a {
	left: 35%;
}

body > footer .social .xing a {
	left: 52%;
}

body > footer .social .twitter a {
	left: 69%;
}

body > footer .social .linkedin a {
	left: 86%;
}

body > main > article .slider .wrapper .text-col,
body > main > article .slider .wrapper .image-col {
    display: block;
}

body > main > article .slider .wrapper .text-col {
    width: 91%;
}

body > main > article p, body > main > article ul, body > main > article footer {
    margin-left: 20px;
    margin-right: 20px;
}

body > main > article p {
	font-size: 15px;
	line-height: 21px;
}

body > main > article .event-list {
    margin-left: 16px;
    margin-right: 16px;
	margin-top: 8px;
}

body > main > article .event-list .event .more {
	width: auto;
	margin-left: 27px;
	margin-top: 5px;
}

button.event-country-submit {
	margin-left: 0px;
}

a.all-events {
	margin-left: 28px;
}

body > main > article hr {
    margin: 24px 16px;
}

body > main > article .newsletter-subscription.download {
    margin: 16px 16px;
}

body > main > article .news-sliding {
    position: static;
    margin-bottom: -32px;
}

body.home > main > aside {
    background: #fff;
    position: relative;
}

body > main > article .newsletter-subscription {
    margin-left: 16px;
    margin-right: 16px;
}

/*body > main > article .twogrid {
    padding: 8px 20px;
	padding-left: 20px;
    padding-right: 20px;
}*/

body > main > article .twogrid.nopadding {
	padding: 0;
	margin: 0 20px;
}


body > main > article .squaremenu {
    margin: 0 16px;
}

body > main > aside > ul > li.finance {
    width: 33.33%;
}

body > main > article .press-search {
    padding-left: 16px;
    padding-right: 16px;
}

body > main > article .press-list {
    margin-left: 16px;
    margin-right: 16px;
}

body > main > article .locales-alphabetical {
    margin-left: 16px;
    margin-right: 16px;
}

body > main > article .locale-letter {
    margin-left: 16px;
    margin-right: 16px;
}

body > main > article .article-rating .wrapper > div {
    display: block;
    text-align: center;
}

body > main > article .article-rating .wrapper .rating {
    text-align: center;
}

span.circle_20.grey.resultcircle span {
	top: 3px;
}

.event-color {
	height: 13px;
	width: 13px;
	margin-top: 1px;
}

.event-color, .date .event-color {
	margin-right: 10px;
}

body > main > article .event-labels > * {
    display: block;
    margin-top: 4px;
}

body > main > article .event-labels > *:last-child {
    margin-bottom: 4px;
}

body > main > article .event-labels > *:not(:first-child) {
	margin-left: 0;
}

body > main > article .event-list .event {
    border-bottom: 1px solid #A8B1B6;
    display: block;
    padding-bottom: 8px;
    margin-bottom: 8px;
}

body > main > article .event-list .event > * {
    display: block;
}

body > main > article .event-list .event > .description,
body > main > article .event-list .event > .eventcity {
    margin-left: 28px;
}

body > main > article .event-list .event .date,
body > main > article .event-list .event > .eventcity {
	width: auto;
}


body > main > article .download-list .submit {
    margin-left: 16px;
    margin-right: 16px;
}

body > main > article .welcome-box .header {
    padding-left: 20px;
    width: 100%;
	/*margin-top: 100px;*/
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	padding-bottom: 1px;
	padding-top: 10px;
	height: auto;
}

body > main > article .welcome-box .header h3 {
	color: #014B8C;
	margin: 0 0 10px;
	font-style: normal;
	font-size: 19px;
	line-height: 23px;
}
body > main > article .welcome-box .header h1,
body > main > article .welcome-box .header h1 p {
	font-size: 21px;
	line-height:24px;
	letter-spacing: -1px;
}
body > main > article .welcome-box .header > p {
	display: none;
}

body > main > article .welcome-box .slider-footer {
	width: 100%;
	box-sizing: border-box;
}
body > main > article .welcome-box .slider-controll {
    width: initial;
    max-width: 90%;

    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body > main > article .welcome-box .header > p {
	display: none;
}

body > main > article .twogrid {
	margin: 0 20px;
}

body > main > article .twogrid .row {
    display: block;
    margin-bottom: 0;
}

body > main > article .twogrid .row > div {
    margin-bottom: 16px;
    display: block;
    border: 0;
    width: 100%;

    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body > main > article .twogrid.nopadding.wrapperlength_1 {
	margin: 0 20px 0px 20px;
}

body > main > article .twogrid.contactbox  {
	margin: 0 20px 35px 20px;
	padding: 0;
}

body > main > article .twogrid.contactbox .row {
	/*width: -webkit-calc(100% - 20px);
	max-width: calc (100% - 48px);*/
}

body > main > article .twogrid.contactbox .row > div {
	margin-bottom: 16px;
	float: none;
}

body > main > article .twogrid.contactbox .row > div.half {
	max-width: inherit;
	display: inherit;
}

body > main > article .twogrid.contactbox .row > div > div p {
	margin: 10px 10px 0 87px;
	padding: 0 8px 0 0px;
}

body > header .search fieldset > input {
    margin-top: 8px;
    margin-bottom: 0;
}

body > header .search #search_text {
	padding-top: 1px;
}

body > header .search fieldset > button[type="submit"]:after {
    top: 11px !important;
}

body > main > article .welcome-box {
    margin-bottom: 35px;
    margin-top: 247px;
}

body > main > article .products-box {
    display: block;
    padding: 16px;
	margin: 0;
	margin-bottom: 30px;
}

body > main > article .products-box .list,
body > main > article .products-box .content {
    display: block;
    width: 100%;
}

body > main > aside > ul > li.finance {
    width: 100%
}

body > main > article .products-box.right .list {
    padding: 20px 0 0;
}

body > main > article .press-search .row > div {
    display: block;
    width: 100%;
}

body > main > article .press-search .row > div input[type="text"] {
    width: 95%;
}

body > main > article .press-search .row > div select {
    width: 100%;
}

body > main > article > section > h1 {
    margin-left: 20px;
    margin-right: 20px;
	margin-top: 0;
	margin-bottom: 14px;
}

body > main > article .locale-letter .locales a {
    width: 100%;
    display: block;
}

body > main > article .newsletter-subscription .row {
    display: block;
    margin-bottom: 0;
}

body > main > article .newsletter-subscription .row > div {
    display: block;
    width: auto;
    margin-bottom: 12px;
}

body > main > article .squaremenu .wrapper > div {
    border: 0;
    display: block;
    margin-right: 8px;
    margin-bottom: 8px;
    width: 100%;
    height: 72px;
}

body > main > article .squaremenu .wrapper > div a {
    height: 80px;
}

body > main > article .download-list ul li {
    display: block;
    width: auto;
    clear: both;
    margin-bottom: 12px;
    min-height: 130px;
}

body > main > article .products-box .list .products .item a:after {
    display: none;
}
body > main > article .products-box .list .products .item a.active,
body > main > article .products-box .list .products .item a {
    height: auto;
}
body > main > article .products-box .list .products .item {
    margin-bottom: 12px;
}

body > main > article .products-box .list .products .item a {
	width: auto;
}

/*body > main > article .products-box {
    display: table;
}*/

body > main > article .products-box .list {
    max-width: 100%;
}
/*
body > main > article .products-box .content {
    display: table-header-group;
}*/

body > main > article .products-box .list .title {
    padding-top: 16px;
}

body .stock-price{
    height: 29px;
    line-height: 27px;
    border-top: 1px solid #fff;
    margin: 24px -20px 16px;
}

body main aside div.stock-price{
	display: block;
}

body aside div.stock-price{
	display: none;
}

body > main > article .twogrid .row > div > div h2 {
	font-size: 21px;
	line-height: 24px;
	letter-spacing: -1px;
}


body > main > article .table-collcapsable {
    margin: 16px 16px;
}

body > main > article .table-collcapsable select{
    padding: 2px;
    height: auto;
    font-size: 12px;
}

body > main > article .table-collcapsable.scrollable  table{
	width: 93%;
}

/* machine comparison */
table.enhanced-table.comparison tr td:last-child,
table.enhanced-table.comparison tr th:last-child {
	display:none;
}

/* Sitemap mobile */

body > main > article div.sitemap {
	margin: 0;
	width: auto;
}

body > main > article div.sitemap h2 {
	font-size: 14px;
}
body > main > article div.sitemap a {
	font-size: 13px;
}

body > main > article hr.sitemap {
	margin-top:0;
}

body > main > article div.sitemap > ul {
display: block;
margin-left: 20px;
margin-right: 20px;
}

body > main > article div.sitemap > ul li.levelpos-1 ,
body > main > article div.sitemap > ul li.levelpos-3,
body > main > article div.sitemap > ul li.levelpos-5 ,
body > main > article div.sitemap > ul li.levelpos-7 ,
body > main > article div.sitemap > ul li.levelpos-9 {
	margin-left: 10px;
}
body > main > article div.sitemap ul {
display: block;
} 

body > main > article div.sitemap > ul  > li {
	margin-bottom: 20px;
}
body > main > article div.sitemap ul li {
	width: 45%;
	display: block;
	float: left;
}

body > main > article div.sitemap ul li.levelpos-2,
body > main > article div.sitemap ul li.levelpos-4,
body > main > article div.sitemap ul li.levelpos-6,
body > main > article div.sitemap ul li.levelpos-8,
body > main > article div.sitemap ul li.levelpos-10 {
	clear: both;
	padding-right: 5px; 
}

body > main > article div.sitemap u ul {} 

body > main > article div.sitemap ul ul li {
	width: 90%;
	margin-bottom: 0;
}

body > main > article > section > .textimage {
	margin-right: 0px;
	margin-bottom: 0px;
}

body > main > article .twogrid .row > div {
	min-width: inherit;
}

body > main > article .newsletter-subscription .row > div.form_help {
	display:none;
}

.desktoponly, .tabletonly {
	display: none !important;
}

.phoneonly {
	display: block !important;
}


body > main > article .twogrid .row > div > div.regular > div.textright {
	margin-left: 87px;
}
body > main > article .twogrid .row > div > div.regular {
	min-height: 96px;
	padding-bottom: 5px;
}
body > main > article .twogrid .row > div > div p {
	font-size: 13px;
	line-height: 17px;
}


/*  ------------------------- footer ------------------------ */
body > footer:before {
    height: 24px;
}

body > footer > ul > li:after {
    content: ' ';
}

body > footer .desktop {
    display: none !important;
}

body > footer .language,
body > footer .country,
body > footer .social {
    width: auto;
    display: inline-block;
    vertical-align: middle;
    margin: 16px auto 12px auto;
}
	

body > footer .country {
	margin-left: 12px;
	color: white;
}
body > footer .countrylist {
	display: none;
	width: 100%;
	background-color: white;
	margin: 0;
	line-height: 1.5;
	font-size: 16px;
	text-align: left;
	padding: 10px 0 10px 0;
	margin-bottom: 10px;
}
body > footer .countrylist > ul {
	margin: 0;
	list-style: none;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;	
}
body > footer .countrylist > ul > li > a {
	color: black;
	text-decoration: none;
}

body > footer .language {
    margin: 16px 12px 12px auto;
}


body > footer .language li:before {
    content: '| ' !important;
}

body > footer .language li:first-child:before {
    content: '' !important;
}

body > footer .social {
    width: auto;
}

body > footer .social a:before {
    font-family: 'IcoMoon';
    font-size: 18px;
}

body > footer  .social a.googleplus:before { 
	font-family: 'IcoMoon_ext';
    content: '\e603';
}
body > footer  .social a.linkedin:before {
	font-family: 'IcoMoon_ext';
    content: '\e606';
}
/*--------------------------- header -----------------------------------*/

body > header > h1 {
    height: 42px;
}

body > header .navigation,
body > header .news {
    width: 15%;
}

body > header .logo {
    width: 70% !important;
}

body > header .logo img {
    max-height: 20px;
    height: auto;
}

body > header > h1 .navigation:before,
body > header > h1 .news:after {
    font-size: 29px;
}

body > header > h1 .navigation:before {
    margin: 0 6px 0 16px;
}

body > header > h1 .news:after {
    margin: 0 16px 0 6px;
}

body > header > h1 span,
body > header .language,
body > header .country,
body > header .social {
    display: none !important;
}

body > header > nav {
    height: 24px !important;
    margin: 0 !important;
    padding-bottom: 8px;
}

body > header > nav > ul > li {
    display: inline-block;
    float: none;
    margin-top: 10px !important;
}

body > header .search {
    padding: 0 0 0px 16px;
}

body > header .account {
    padding: 0 16px 0 0;
    text-align: right;
    width: auto !important;
}

body > header .search fieldset > button[type=submit]:after {
    font-size: 10px;
    top: 4px;
    right: 8px;
}

body > header .contact > a:before,
body > header .login > a:after {
    content: '';
}

/*--------------------------- navigation -----------------------------------*/

body > aside > ul,
body > nav > ul {
    margin: 80px 0 0 0;
}

body > nav h1,
body > nav h2,
body > nav a {
    margin: 0 0 0 28px;
}

body > nav h1 {
    line-height: 50px;
	padding-top: 5px !important;
}

body > nav h2,
body > nav a {
    line-height: 36px;
}

body > nav h2 {
    padding-top: 18px !important;
}

body > aside h1,
body > nav h1,
body > nav h2,
body > nav a,
body > nav li:hover h1 {
    font-size: 21px;
}

body > aside > ul > li {
    padding: 0 20px 0 20px !important;
}

body > aside figure {
    margin: 18px 0 10px 0;
    width: 114px;
    height: 76px;
}

body > aside figure + div {
    margin: 0 0 0 114px;
    min-height: 128px;
}

body > aside h1 {
    margin: 18px 0 5px 0;
}

body > aside p {
    margin: 0 0 18px 0;
}

body > aside p a {
	text-decoration: none;
}

/*--------------------------- page -----------------------------------*/

body > header,
body > footer,
body > main > article > footer {
    font-size: 13px;
}

body > aside,
body > main {
    font-size: 13px;
}

body > main > aside {
    padding: 0 20px;
}

body > main > article {
    width: auto;
    padding: 0;
}

input[type="text"],
input[type="search"],
input[type="tel"],
input[type="email"],
input[type="password"],
select {
    width: 100%;
    margin-bottom: 8px;
}


img.overview_box {
	width: 72px !important;
	height: 96px !important;
}
img.contact_img {
	width: 72px !important;
	height: 96px !important;
}
img.download_img {
	width: 72px !important;
	height: 96px !important;
}
img.teaser_img {
	width: 92px !important;
	height: 99px !important;
}
img.content_page_img {
	width: 260px !important;
	height: 173px !important;
}
img.content_page_img_small {
	width: 355px !important;
	height: 235px !important;
}
img.slider_testimonial_img {
	width: 100% !important;
	height: 100% !important;
}
img.search_result_img, div.search_result_img {
	width: 91px !important;
	height: 61px !important;
}
img.search_result_img_portrait {
	width: 43px !important;
	height: 57px !important;
}
img.slider_image_img {
	/*width: 260px !important;
	height: 93px !important;*/
	width: 100% !important;
	height: auto !important;
	/*height: 100% !important;*/
}
img.quick_preview_img {
	width: 229px !important;
	height: 82px !important;
}
img.media_link_icon {
	width: 21px !important;
	height: 28px !important;
}

.video_16_9 {
	width: 260px !important;
	height: 146px !important;
}
.video_4_3 {
	width: 195px !important;
	height: 146px !important;
}

body > main > aside > ul > li > div.videocontainer_video {
	width: 92px;
	height: 99px;
}

div.video {
	margin: 0 20px;
}

div.videocontainer iframe {
	border: 0;
}


iframe.youtubeteaser {
	width: 100%;
	height: 174px;
}

iframe.contentvideo {
	width: 100%;
	height: 174px;
}

a.popup-youtube {
	display: none;
}

.jwplayer  {
	width: 92px !important;
	height: 99px !important;
}

.videocontainer_video > div {
	min-height: 0;
}

#contact_form_box {
    background-color: #fff;
	padding: 20px;
}
#contact_form_box h2{
    margin-top: 0;
	margin-left: 0;
}
#contact_form_box .row div {
    display: block;
    width: 100%;
}
#contact_form_box .row div select, #contact_form_box .row div input, #contact_form_box .row div textarea{
    width: 100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
#contact_form_box .row div textarea {
	resize: none;
	height: 80px;
}
#contact_form_box .newsletter-subscription{
    margin: 0;
}
.newsletter-subscription .row {
	margin-bottom: 0px;
}
#contact_form_box .newsletter-subscription .terms {
	margin-top: 20px;
}

#pinuts-widgets-newsletter .pi-newsletter-widget-form .row  input[type=text] {
	width: 250px;
}

body > main > article .tabs > nav > ul > li.selected:after {
	display: none;
}

body > main > article .squaremenu .wrapper > div a .desription {
	opacity: 1;
}
body > main > article .squaremenu .wrapper > div a .heading {
	font-family: 'HeidelbergGothicMlbold';
}

body > main > article > section > div.chartanalyzer {
	margin: 0 20px; 
	width: 100%;
}

iframe.stockchart {
	margin-top: 20px;
	margin-left: -20px;
	width: 145px;
}

a.mobilehomelink {
line-height: 50px;
}

body > main > article .products-box .pagination.buttons .pages li span.active {
	top: -6px;
}
 
body > main > article .press-list .pagination .pages li a.current_page span {
	top: -1px;
	left: -1px;
}

p.alignbottom {
	bottom: 0px;
}


/*co2map start -----------------------------------------------------*/
.doubleredarrow {
	background: url('../../img/icons/double-arrow-red.png');
	height: 28px;
	width: 24px;
	display: inline-block;
	position: relative;
}
#co2searchbutton {
	height: 33px;
	margin-left: 20px;
	vertical-align: top;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	width: 170px;
}
#noMatches {
	margin: 15px 30px;
}
#sbco2n {
	width: 60%;
	margin-bottom: 10px;
}
#c02country {
	width: 50%;
}

select#cO2country {
	width: 200px;
}
#cO2map_wrapper {
	margin: 16px auto 16px auto;
}
.greyBackgroundWrapper {
	padding: 17px 0px 17px 20px;
	background-color: #f0f2f3;
}
#co2searchbynumber {
	margin-left: 20px;
}
#seachbypostalcode #co2digits {
	float: left;
	margin: 0 0 0 15px;
}
#seachbypostalcode {
	margin: 20px 0 20px 0;
}
#searchbyletter {
	margin: 20px 0 0 0;
}
#search_by_number #suchfeld {
	border: 2px solid #e53e16;
	height: 21px;
	margin-left: 20px;
	display: inline-block;
	vertical-align: top;
	width: 200px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

#searchletters {
	margin: 0 0 20px 48px;
}
#co2digits li, #searchletters li  {
	list-style-type: none;
	float: left;
	margin-right: 10px;
	padding: 0;
}
#seachbypostalcode {
	margin-top: 10px;
	margin-left: 48px;
}
#seachbypostalcode .co2label {
	float: left;
}
.resultgroup {
	margin-left: 48px;
	margin-bottom: 20px;
}
.resultgroup span {
	margin-bottom: 15px;
}
.co2results {
}
.co2results hr {
	margin: 0 0 20px 0;
}
.co2result {
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	width: 200px;
	line-height: 1.4;
}
.co2result h3 {
	margin: 10px 0 0 0;
	font-size: 15px;
	line-height: 1.4;
	font-family: HeidelbergGothicMlbold;
}
.co2result p {
	margin: 0;
}
#singleResult {
	margin-top: 20px;
}
.resultcircle {
	display: block;
}
.circle_20 {
	width: 20px;
	height: 20px;
	border-radius: 10px;
	text-align: center;
}
.circle_20 a {
	color: black;
	text-decoration: none;
}
#cO2map_wrapper .grey {
	background-color: lightgrey;
}
#cO2map_wrapper .grey:hover {
	background-color: grey;
}
.co2resultbutton {
	margin: 10px 0;
}
.co2resultbutton a{
	color: white;
	text-decoration: none;
}
#mapwrapper {
	display: none;
}
/*co2map end -----------------------------------------------------*/


span.naviclose {
	top: 30px;
	font-weight: bold;
}
span.newsclose {
	top: 20px;
}

body > main  > article > section > .textimage > .wrapper > .text-col  > p {
	margin: 0 20px 18px 20px;
}

div.document_links {
	padding: 16px;
}

body > main > article > footer > ul.socialshare-row {
	border-top: none;
}
body > main > article > footer > ul > li.socialshare {
	border-bottom: none;
}

.socialwarning {
  padding-top: 20px;
 }

.social_share_privacy_area li.help_info.display .info,
.social_share_privacy_area li .help_info.icon.display .info{
	display: none !important;
}

/* Portrait */
@media screen and (orientation:portrait) {
	body > main > article .welcome-box {
		width: 100%;
	}
	.videocontainer {
		max-width: 260px;
		/*max-width: calc(100% - 60px);*/
		padding: 10px;
	}
	
	.fading-backgrounds > * {
		background-size: 460px;
	}	
	body > main > article .slideshow_imageonly .slider,
	body > main > article .slideshow_imageonly .slider ul  li{
		min-height: 93px;
	}
	body > main > article .squaremenu .wrapper > div {
		width: 136px;
		height: 136px;
	}

	body > main > article .squaremenu .wrapper > div a {
		width: 136px;
		height: 136px;
	}
	iframe#chartanalyzer {
		max-width: 280px; 
		width: -webkit-calc(100% - 48px);
		max-width: calc (100% - 48px);
		min-height: 1240px;
	}
	body > main > article .products-box .content .text img {
		width: auto;
		height: auto;
	}
	body > main > article .products-box .list .products .item h3 {
		width: 280px;
	}
	
	
	img.content_page_img_small {
		width: 265px !important;
		height: 177px !important;
	}
	img.printshoplogo {
		width: 75px !important;
	}
	body > main > article .press-list .list .item {
		max-width: 300px;
	}
	
	body > main > article .press-list .list .item h4 {
		max-width: 190px;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	body > main > article .table-collcapsable.scrollable {
		width: 288px;
		overflow: scroll;
	}
	#search_by_number #suchfeld {
		width: 235px;
	}
	body > main > article .products-box .content .text img {
		width: auto !important;
		height: auto !important;
		max-width: 100%;
	}
	
	ul.social_share_privacy_area li,
	ul.socialshare-row li.facebook.help_info.clearfix, 
	ul.socialshare-row li.twitter.help_info.clearfix{
		width: 100%;
		display: inline-block;
		float: none;
		padding-left: 0;
	}
	
	.social_share_privacy_area li.settings_info .settings_info_menu,
	.social_share_privacy_area li.settings_info .settings_info_menu form fieldset legend {
	  width: 235px !important;
	}
	
	.social_share_privacy_area li.settings_info {
		height: auto;
		min-height: 25px;
	}
	.social_share_privacy_area li.settings_info .settings_info_menu {
		position: relative !important;
	}
	
}

/* Landscape */
@media only screen and (orientation : landscape) {
	body > main > article .welcome-box {
		margin-bottom: 0;
		margin-top: 90px;
		width: 330px;
	}
	
	body > main .slider, body > main > article .slider {
		width: calc(100% - 20px);
		padding: 10px;
	}
	body > main > article .slider > div > ul > li {
		/*width: calc(100% - 20px);*/
		width: 100%;
	}
	img.contact_img {
		width: 112px !important;
		height: 100% !important;
	}
	img.slider_testimonial_img {
		width: 100% !important;
		height: 100% !important;
	}
	img.printshoplogo {
		width: 75px !important;
	}
	body > main > article .products-box .content .text img {
		width: auto !important;
		height: auto !important;
		max-width: 100%;
	}
	body > main > article .slideshow_imageonly .slider,
	body > main > article .slideshow_imageonly .slider ul  li{
		min-height: 150px;
	}
	
	body > main > article .slider .wrapper .text-col {
		width: 396px;
	}
	.videocontainer {
		max-width: 420px;
		padding: 10px;
	}
	.fading-backgrounds > * {
		background-size: 600px;
	}
	body > main > article .squaremenu .wrapper > div {
		width: 144px;
		height: 144px;
	}
	body > main > article .squaremenu .wrapper > div a {
		width: 144px;
		height: 144px;
	}
	
	body > main > article .squaremenu .wrapper > div:nth-child(3),
	body > main > article .squaremenu .wrapper > div:nth-child(6),
	body > main > article .squaremenu .wrapper > div:nth-child(9),
	body > main > article .squaremenu .wrapper > div:nth-child(12),
	body > main > article .squaremenu .wrapper > div:nth-child(15),
	body > main > article .squaremenu .wrapper > div:nth-child(18),
	body > main > article .squaremenu .wrapper > div:nth-child(21),
	body > main > article .squaremenu .wrapper > div:nth-child(24),
	body > main > article .squaremenu .wrapper > div:nth-child(27) {
		clear: right;
		border-right: 0;
		margin-right: 0;
	}

	body > main > article .squaremenu .wrapper > div:nth-child(6),
	body > main > article .squaremenu .wrapper > div:nth-child(11),
	body > main > article .squaremenu .wrapper > div:nth-child(16),
	body > main > article .squaremenu .wrapper > div:nth-child(21),
	body > main > article .squaremenu .wrapper > div:nth-child(26),
	body > main > article .squaremenu .wrapper > div:nth-child(31),
	body > main > article .squaremenu .wrapper > div:nth-child(36),
	body > main > article .squaremenu .wrapper > div:nth-child(41),
	body > main > article .squaremenu .wrapper > div:nth-child(46) {
		border-left: 0;
	}
	iframe#chartanalyzer {
		max-width: 528px; 
		width: -webkit-calc(100% - 48px);
		max-width: calc (100% - 48px);
		min-height: 1240px;
	}
	
	body > main > article .products-box .list .products .item h3 {
		width: 400px;
	}
	body > main > article .table-collcapsable.scrollable {
		width: 94%;
		overflow: scroll;
	}
	body > main > article .table-collcapsable.scrollable table {
		width: 100%;
	}
	
	#search_by_number #suchfeld {
		width: 375px;
	}
	ul.social_share_privacy_area {
		width: 90%;
	}
	ul.socialshare-row li.twitter.help_info.clearfix {
	  width: 300px;
	  padding-left: 0px;
	}
	ul.socialshare-row li.facebook.help_info.clearfix {
	  width: 380px;
	  padding-left: 0;
	}
	
}

.form_container .submit button {
	margin-bottom: 10px;
}


/* device width specific */

@media (min-device-width: 320px) and (max-device-width: 345px) { /* iphone 4,5 */
	body > main > article .table-collcapsable.scrollable {
		width: 288px;
		overflow: scroll;
	}
	body > main > article .table-collcapsable.scrollable table {
		width: 420px;
	}
	/* body > main > article .slideshow_imageonly .slider ul li {
		width: 265px !important;
	} */
 }
@media (min-device-width: 346px) and (max-device-width: 359px) { /* iphone 4,5 */
	body > main > article .table-collcapsable.scrollable {
		width: 314px;
		overflow: scroll;
	}
	body > main > article .table-collcapsable.scrollable table {
		width: 420px;
	}
	/* body > main > article .slideshow_imageonly .slider ul li {
		width: 315px !important;
	} */
 }
@media (min-device-width: 360px) and (max-device-width: 374px) { /* iphone 4,5 */
	body > main > article .table-collcapsable.scrollable {
		width: 328px;
		overflow: scroll;
	}
	body > main > article .table-collcapsable.scrollable table {
		width: 420px;
	}
	/* body > main > article .slideshow_imageonly .slider ul li {
		width: 265px !important;
	} */
 }
 @media (min-device-width: 375px) and (max-device-width: 400px) {  /* iPhone 6, Nexus 4 */
	body > main > article .table-collcapsable.scrollable {
		width: 343px;
		overflow: scroll;
	}
	body > main > article .table-collcapsable.scrollable table {
		width: 420px;
	}
	/* body > main > article .slideshow_imageonly .slider ul li {
		width: 265px !important;
	} */
 }
 @media (min-device-width: 401px) and (max-device-width: 420px) { /* iPhone 6+ */
	body > main > article .table-collcapsable.scrollable {
		width: 382px;
		overflow: scroll;
	}
	body > main > article .table-collcapsable.scrollable table {
		width: 420px;
	}
	/* body > main > article .slideshow_imageonly .slider ul li {
		width: 354px !important;
	} */
 }
 @media (min-device-width: 421px) and (max-device-width: 440px) { /* iPhone 6+ */
	body > main > article .table-collcapsable.scrollable {
		width: 402px;
		overflow: scroll;
	}
	body > main > article .table-collcapsable.scrollable table {
		width: 420px;
	}
	/* body > main > article .slideshow_imageonly .slider ul li {
		width: 265px !important;
	} */
 }
 @media (min-device-width: 441px) and (max-device-width: 720px) { /* iPhone 6+ */
	body > main > article .table-collcapsable.scrollable {
		width: 420px;
	}
	body > main > article .table-collcapsable.scrollable table {
		width: 420px;
	}
	/* body > main > article .slideshow_imageonly .slider ul li {
		width: 265px !important;
	} */
 }



